@media screen and (max-width:600px) and (min-width:5px) {
  html { width: 100%; height: auto; margin: 0px; padding: 0px }
  body { margin: 0px; padding: 0px; width: 100%; height: auto }
  #containerdiv { width: 100%; margin: 0px; padding: 0px; overflow-x: hidden }
  #Contents { width: 100% !important; height: 100% !important; overflow: hidden }
  div.MasterHeaderLogo { position: relative; margin: 0px; padding: 0px; float: left; height: 246px; background-repeat: no-repeat; background-color: #F7F3F1; background-image: none }
  .MasterHeaderLogo > div { width: 100% !important }
  .MasterHeaderLogo > div > div { float: left !important; width: 90% !important }
  #ctl00_btnlogo { width: 100%; height: auto }
  #mainmenu { width: 100%; position: relative !important; float: left; top: 0px }
  #menubar ul { width: 100% }
  #menubar ul li { display: inline-block; width: 42%; margin: 6px 8px; padding: 0px }
  div.submenu { width: 330% !important }
  #content { width: 100%; height: 100% }
  .breadc { width: 100% }
  #Bottom { width: 100% }
  #defaultline { width: 100% }
  #defaultline + div { width: 100% !important }
  #Bottom { width: 100% !important }
  .sidebar-nav { width: 100%; float: left }
  .codes_near_by { width: 100% float:left }
  .FFXposition { width: 100% !important }
  #ctl00_ContentPlaceHolder1_Label1 { height: auto !important; width: 60% !important }
  #ctl00_ContentPlaceHolder1_VertLine1 { margin-left: 5px; margin-right: 10px }
  #ctl00_ContentPlaceHolder1_VertLine1 { display: none }
  #ctl00_ContentPlaceHolder1_Label3 { margin-top: 10px }
  .slide { width: 100% }
  .slide table { width: 100%; border-collapse: collapse }
  .slide img { width: 90%; height: auto }
  #content4 { width: 100%; margin: 0px }
  #locator { width: 100%; margin: 0px }
  #slippymap { width: 90%; float: left }
  #panel { float: left; clear: both; width: 73%; background-color: transparent; background-repeat: repeat-x }
  #locator > #footer, div#navteqfooter { width: 100% !important }
  .slide iframe { width: 100%; height: auto }
  .mobile { position: relative !important }
  #Home table {
    height: auto !important;
  }
  #Home table td {
    float: left;
    width: 90% !important;
    height: auto!important;
  }
  #Home table td img {
    width: 64%;
      height: auto;
  }
}
